<Node name="_Merge_" >
    <OglModel name="Visual" filename="." putOnlyTexCoords="true"  computeTangents="true" translation="0 0 0" scale="0" tags="bones"  /> 

    <OglShader vertFilename="data/shader/shaderLibrary.glsl" fragFilename="data/shader/shaderLibrary.glsl" tags="bones" />
    <OglTexture name="DiffuseMap" textureFilename="textures/board.png" textureUnit="1" tags="bones"/>
    <!-- <OglTexture id="NormalMap" textureFilename="organs_stomach_normalmap.png" textureUnit="2" /> -->
    <OglShaderDefineMacro id="DiffuseMap_Present" tags="bones"/>
    <!-- <OglShaderDefineMacro id="NormalMap_Present" /> -->
    <OglFloat3Variable name="LightPosition" value="@/GlobalVisualSettings/LightPosition.value" tags="bones"/>
    <OglFloat3Variable name="LightColor" value="@/GlobalVisualSettings/LightColor.value" tags="bones"/>
    <OglFloat3Variable name="DiffuseColor" value="1 1 1" tags="bones"/>
    <OglFloat3Variable name="AmbientColor" value="0.0 0.0 0.0" tags="bones"/>
    <OglFloat3Variable name="SpecularColor" value="0.3 0.3 0.3" tags="bones" />
    <OglFloatVariable  name="SpecularRoughness" value="0.25" tags="bones" />
    <OglFloatVariable  name="SpecularReflectance" value="0.1" tags="bones" />
</Node>